Search This Blog

Monday, July 28, 2008

Secure Computing Sidewinder vulnerable to DNS Query Port Weakness

Yes, the so invulnerable Sidewinder is finally flagged with a workable and exploitable vulnerability. So, for those of you who keep saying its a Sidewinder, I do not need to patch it, this is haha on your face...

No, seriously. You should patch this and this is a serious problem. This is related to the famous DNS poison exploit that is running wild with is tagged with CVE-2008-1447. It affects both Sidewinder and Sidewinder G2.

So, go patch it before someone "patches" your DNS for you.
P.S. Working codes is out for BIND 9.x and Metasploit framework. Go play with it now.

No comments:

Amazon Gift Cards!

Thanks for viewing!

Copyright © 2008, All rights reserved.